﻿/* @override http://charles.efront-dev.com.au/css/screen.css */

/* @override http://charles.efront-dev.com.au/css/screen.css */

/* CSS Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
html{-webkit-text-size-adjust:none;}
img{ vertical-align:top;}



@font-face {
    font-family: 'FuturaStdLightRegular';
    src: url('/css/fonts/futurastd-light-webfont.eot');
    src: url('/css/fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/futurastd-light-webfont.woff') format('woff'),
         url('/css/fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('/css/fonts/futurastd-light-webfont.svg#FuturaStdLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaBoldRegular';
    src: url('/css/fonts/futura_bold-webfont.eot');
    src: url('/css/fonts/futura_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/futura_bold-webfont.woff') format('woff'),
         url('/css/fonts/futura_bold-webfont.ttf') format('truetype'),
         url('/css/fonts/futura_bold-webfont.svg#FuturaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Generic Styling */
a{ color:#000; text-decoration:none;}
a:hover{ color:#333;}


h2{ font-size:14px; font-family:'FuturaBoldRegular', Arial, Helvetica, sans-serif; margin-bottom:8px; text-transform:uppercase;}


html{ background:url(/images/html_bg.gif) 0 0 repeat-x;}
body{ font-size:13px; color:#231f20; background:#fff; font-family:"Times New Roman", Times, serif; background:url(/images/body_bg.gif) center top no-repeat;}


#header{ width:940px; margin:0 auto;}	
	.logo{ width:460px; margin:0 auto;}
	
	.nav{ width:100%; text-align:center; padding:14px 0 20px;}
	.nav li{ display:inline;}
	.nav li a{ font-family:'FuturaStdLightRegular', Arial, Helvetica, sans-serif; font-size:16px; color:#666; margin:0 11px; text-transform:uppercase;}
	.nav li.on a,
	.nav li a:hover{ color:#000; text-decoration:underline;}
	

#index_content{ width:940px; margin:0 auto; padding-bottom:40px;}
	.cont_row{ width:100%; margin-bottom:19px;}
	.cont_row:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
		.music_img_big{ float:left; width:460px; -moz-box-shadow:0 0 5px #dadada; -o-box-shadow:0 0 5px #dadada; -webkit-box-shadow:0 0 5px #dadada; box-shadow:0 0 5px #dadada;}
		.music_cont{ float:right; width:460px; border-top:1px #c2c2c2 solid; padding-top:20px; overflow:hidden;}
			.music_top_box{ float:left; width:127px;}
			.music_top_box p{ line-height:105%; margin-bottom:12px;}
			.music_top_box .top_title{ font-weight:bold; margin-bottom:5px;}
				.top_list{ width:100%; margin-bottom:18px;}
				.top_list li{ width:100%; overflow:hidden; margin-bottom:2px; font-size:12px;}
				.top_list li span{ float:left; width:10px; color:#8f8f8f; margin-right:2px;}
				.top_list li strong{ float:left; width:115px; font-weight:normal; line-height:120%;}
				.btn_listen,
				.btn_buy{ display:block; width:124px; height:37px; line-height:37px; text-align:center; color:#000; border:1px #000 solid; margin-bottom:3px; font-size:17px;}
				.btn_buy,
				.btn_buy:hover{ color:#fff; background:#000;}
				
			
			.music_share_box{ float:right; width:301px; padding-left:13px; border-left:1px #c2c2c2 solid;}
				.social_link_box{ width:100%; overflow:hidden; padding-bottom:14px; margin-bottom:10px; border-bottom:1px #c2c2c2 solid;}
				.social_link_box a{ float:left; width:43px; height:43px; border:1px #000 solid; margin-right:6px;}
				.social_link_box a.last{ margin-right:0;}
				.subsribe_form{ width:100%; overflow:hidden; padding-bottom:14px; margin-bottom:13px; border-bottom:1px #c2c2c2 solid;}
				.subsribe_form .input_txt{ float:left; width:189px; height:28px; line-height:28px; border:1px #cacaca solid; padding:0 8px;
										   font-size:13px; color:#000; font-family:"Times New Roman", Times, serif;}
				.subsribe_form .input_submit{ float:right; width:92px; height:30px; line-height:30px; text-align:center; background:#000; color:#fff; cursor:pointer;
											  font-size:13px; font-family:"Times New Roman", Times, serif; border:0;}
				.video_box{ width:100%;}
				.video_box .video{ margin-bottom:10px;}
				.video_box p{ margin-bottom:8px;} 
				.video_box p a{ text-decoration:underline;}

	
	.intro_box{ width:100%; overflow:hidden; padding:20px 0 17px; border-bottom:1px #c2c2c2 solid; border-top:1px #c2c2c2 solid; margin-bottom:16px;}	
		.intro_block1{ float:left; width:305px; min-height:110px; padding-right:6px; border-right:1px #c2c2c2 solid; margin-right:9px;}
		.intro_block1 p{ line-height:150%;}
		.intro_block1 p a{ text-decoration:underline;}
		
		.intro_block2{ float:left; width:290px; padding-right:15px; min-height:110px; border-right:1px #c2c2c2 solid;}
		.intro_block2 p{ margin-bottom:5px;}
		.intro_block2 p a{ font-weight:bold;}
		.intro_block2 blockquote{ font-size:15px; margin-bottom:5px; line-height:130%;}
		
		.twtr-hd{
	display: none;
}
		
		.intro_block2 .date{ font-size:11px; color:#909090;}
			
		.intro_block3{ float:right; width:300px;}
		.intro_block3 p{ margin-bottom:5px;} 
		.intro_block3 p span{ color:#858586; margin:0 10px 0 3px;}
		.intro_block3 p a{ text-decoration:underline;}
		
	.release_box{ width:100%;}
	.release_box:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
		.release_block{ float:left; width:300px; margin-right:20px;}
		.last_release_block{ margin-right:0;}
		.release_block:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
		.release_block .release_img{ float:left; width:88px; -moz-box-shadow:1px 1px 2px #bfbfbf; -o-box-shadow:1px 1px 2px #bfbfbf; -webkit-box-shadow:1px 1px 2px #bfbfbf; box-shadow:1px 1px 2px #bfbfbf;}
		.release_block .release_txt{ float:right; width:200px; padding-top:4px;}
		.release_block .release_txt .release_title{ font-weight:bold; margin-bottom:5px;}
		.release_block .release_txt p{ margin-bottom:4px;}
		.release_block .release_txt p span{ margin:0 3px;}
		.release_block .release_txt p a{ text-decoration:underline;}
		

#footer{ width:940px; margin:0 auto; text-align:center; border-top:1px #c2c2c2 solid; padding:12px 0 60px;}


/*----------------------------------------news_page-----------------------------------------*/
#content{ width:940px; margin:0 auto; overflow:hidden; padding-bottom:40px; border-top:1px #c2c2c2 solid; padding-top:20px;}
#content:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.main_content{ float:left; width:600px;}
	.main_content:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.main_content p{ margin-bottom:15px; line-height:129%;}
		.txt_img1{ float:right; margin:0 0 20px 14px;}
		.txt_img1 img{ border:1px #b4b4b5 solid; -moz-box-shadow:0 0 3px #b4b4b5; -o-box-shadow:0 0 3px #b4b4b5; -webkit-box-shadow:0 0 3px #b4b4b5; box-shadow:0 0 3px #b4b4b5; margin-bottom:5px;}
		.txt_img1 span{ display:block; color:#929191; text-indent:5px;} 
		h3{ font-weight:bold; margin-bottom:3px;}
		.line{ width:100%; height:1px; background:#c2c2c2; margin:35px 0;}
		.btn_more{ border-top:1px #c2c2c2 solid; border-bottom:1px #c2c2c2 solid; height:39px; line-height:39px; text-align:center; margin-top:40px;}
		.btn_more a{ text-decoration:underline; font-size:15px;}
		
	.sidebar{ float:right; width:301px; padding-left:13px; border-left:1px #c2c2c2 solid;}
		.music_top_box2{ width:301px; border-bottom:1px #c2c2c2 solid; padding-bottom:15px; margin-bottom:15px;}
		.music_top_box2:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
		.top_list2{ float:left; width:127px; margin-bottom:0;}
		.top_col{ float:right; width:139px; margin-top:-28px;}
		.top_col .top_music_img{ float:right; -moz-box-shadow:0 0 1px #c8c8c8; -o-box-shadow:0 0 1px #c8c8c8; -webkit-box-shadow:0 0 1px #c8c8c8; box-shadow:0 0 1px #c8c8c8; margin:0 1px 10px 0;}
		.top_col .btn_listen,
		.top_col .btn_buy{ float:right; width:90px; height:28px; line-height:28px; clear:both; font-size:13px;}

		.side_block{ width:301px; border-bottom:1px #c2c2c2 solid; padding-bottom:10px; margin-bottom:15px;}
		.side_block_last{ width:301px;}




/*------------------------------------about_page---------------------------------------------*/
.txt_img2{ float:right; margin:0 0 20px 20px;}


/*------------------------------------music_page---------------------------------------------*/
.video_box2{ width:301px; border-bottom:1px #c2c2c2 solid; padding-bottom:15px; margin-bottom:15px;}

.music_row{ width:100%; border-bottom:1px #c2c2c2 solid; padding-bottom:18px; margin-bottom:18px;}
.music_row:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.last_music_row{ border-bottom:none; padding-bottom:0; margin-bottom:0;}
	.music_img{ float:left; width:289px; margin-left:5px; -moz-box-shadow:0 0 5px #c2c2c2; -o-box-shadow:0 0 5px #c2c2c2; -webkit-box-shadow:0 0 5px #c2c2c2; box-shadow:0 0 5px #c2c2c2;}
	.music_top_box3{ float:right; width:280px;}
	.music_top_box3 .top_col{ width:100px; margin:-18px 18px 0 0;}



/*------------------------------------music_page---------------------------------------------*/
.video_block{ width:100%; border-bottom:1px #c2c2c2 solid; padding-bottom:26px; margin-bottom:18px;}
.last_video_block{ border-bottom:none; padding-bottom:0; margin-bottom:0;}
	.video_info{ margin-bottom:9px; line-height:120%;}
	.video_info strong{ display:block; font-weight:normal; font-family:'FuturaBoldRegular', Arial, Helvetica, sans-serif;}


/*------------------------------------contact_page---------------------------------------------*/
.contact_txt{ float:left; width:290px;}
	.contact_block{ border-top:1px #c2c2c2 solid; padding-top:15px; margin-top:30px;}
	.contact_block p{}
	.contact_block p strong{ display:block; font-family:'FuturaBoldRegular', Arial, Helvetica, sans-serif; font-weight:normal;}
	.contact_block p{}

.contact_img{ float:right; width:301px;}





.newscontainers{
	position: relative;
}

.twtr-ft a{
	display: none !important;
}

#twitter-w .twtr-tweet-text p em a, #twitter-w a{
	font-size: 14px;
	color:#333 !important;
	text-decoration: underline;
	font-weight: normal;
}

#twitter-w .twtr-tweet-text p em a.twtr-timestamp{ 
	font-size:13px; 
	color:#909090 !important;
	text-decoration: none;
	margin-top: 8px;
	text-transform: capitalize;
	font-weight: normal;
	
	}

#twitter-w .twtr-tweet-text p em{
	background: none !important;
	border:none;
	color: #fff;
	list-style-type: none !important;
	list-style-image: none;
}

a.twtr-reply,a.twtr-fav, a.twtr-rt{
	display: none;
}

#twitter-w .twtr-tweet-wrap {
	padding: 0px !important;
	margin-bottom:5px;
	font-family:"Times New Roman", Times, serif;
}


#twitter-w  .twtr-tweet-text p{
	line-height:19px !important;
	font-size:13px; 
	
}


#twitter-w .twtr-doc .twtr-tweet-wrap a{
	color: #333333 !important;
	text-decoration: underline;
	font-weight: bold;
}

.twtr-widget{
	font-family:"Times New Roman", Times, serif;
	
}
.twtr-ft{
	display: none;
}


